import makeStyles from '@material-ui/core/styles/makeStyles';

export const useStyles = makeStyles({
  moduleWrapper: {
    width: '100vw',
    height: '100vh',
    display: 'flex',
  },
  innerWrapper: {
    display: 'flex',
    flexDirection: 'column',
    width: 'calc(100% - 200px)',
  },
});
